/* Homepage styles.

   @file        homepage.en.css
   @author      marionm
   ========================================================================== */

body {
    background: #717171;
}

#gl-footer {
    border-top: 3px solid #eee;
    background: #fff;
}

/* video section
   ========================================================================== */

.video-wrapper {
    display: table; /* makes border/background visible on horizontal scroll */
    width: 100%;
    border-bottom: 3px solid #999;
    background: #444;
}

.video-wrapper .preload {
    position: absolute;
    visibility: hidden;
}

.video-wrapper > div {
    width: 100%;
    min-width: 998px;
    max-width: 1200px;
    min-height: 283px;
    max-height: 340px;
    margin: 0 auto;
}

.video-wrapper > .mobile {
    /* background: url('../images/video-mobile.png') no-repeat 50% 50%;
    background-size: 100% 100%; */
    cursor: pointer;
}

.video-wrapper > .loading {
    background: url('../images/video-preload.gif') no-repeat 50% 50%;
}

.video-wrapper > .ended {
    background: url('../images/video-alternative.png') no-repeat;
    background-size: 100% 100%;
}

.video-wrapper video,
.video-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    min-width: 998px;
    max-width: 1200px;
    min-height: 283px;
    max-height: 340px;
    margin: 0 auto;
}

.video-wrapper video {
    opacity: 0;
    transition: all 1s ease;
}

.video-wrapper .mobile-wrapper,
.video-wrapper #noscript .mobile-wrapper,
.video-wrapper .mobile video,
.video-wrapper .playing .mobile-wrapper {
    display: none;
}

.video-wrapper .mobile .mobile-wrapper,
.video-wrapper .playing video {
    display: block;
}

.video-wrapper .playing video {
    visibility: visible;
    opacity: 1;
}

.video-wrapper .ended video,
.video-wrapper .noscript img {
    opacity: 0;
}

.video-wrapper .noscript {
    display: block;
    width: 100%;
    height: 100%;
    min-width: 998px;
    max-width: 1200px;
    min-height: 283px;
    max-height: 340px;
    background: url('../images/video-alternative.png') no-repeat;
    background-size: 100% 100%;
}

.video-wrapper .noscript video {
    display: none;
}

/* grid section
   ========================================================================== */

.page-wrapper {
    width: 100%;
    max-width: 1280px;
    min-width: 998px;
    margin: 0 auto;
    padding: 16px 0 60px 0;
    color: #000;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
}

.grid-wrapper {
    position: relative; /* required by wookmark */
    width: 100%;
}

.grid-tile {
    /* float: left; */
    max-width: 25%;
}

.grid-tile.three-column {
    max-width: 33.333%;
}

/* shared tile styles
   ========================================================================== */

.tile-link:link,
.tile-link:visited,
.tile-link:hover,
.tile-link:active {
    display: block;
    color: #555;
    text-decoration: none;
}

.tile {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.25);
    border: 1px solid #aaa;
    background: #f1f1f1;
    transition: all 0.75s ease;
}

.tile:hover {
    background: #fff;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.6);
}

/* headers ========================== */

.header {
    position: relative;
    width: 100%;
    height: 64px;
    border-bottom: 5px solid #dcdcdc;
    background: #666;
    overflow: hidden;
}

.tag {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 32px;
    z-index: 900;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.8);
    font-size: 11px;
    line-height: 32px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.25s ease;
}

.tile:hover .tag {
    background: rgba(0, 0, 0, 0);
    color: rgba(255, 255, 255, 1);
}

.header img {
    display: block;
    position: relative;
    z-index: 50;
    transition: all 0.75s ease;
}

.background {
    width: 350px;
    z-index: 1;
    opacity: 0;
}

.tile:hover .background {
    top: -45px;
    opacity: 0.1;
}

.foreground {
    width: 105px;
    top: -196px;
    left: 8px;
    z-index: 50;
    opacity: 0.35;
}

.tile:hover .foreground {
    top: -190px;
    width: 95px;
    opacity: 1;
}

/* content ========================== */

.content {
    padding: 0 24px 16px 24px;
}

.content.headline-only {
    padding: 0 24px 24px 24px;
}

.content a:link,
.content a:visited {
    display: block;
    color: #333;
    text-decoration: none;
}

.content a:hover,
.content a:active {
    color: #c02942;
    text-decoration: none;
}

.content h1 {
    margin: 12px 0 0 0;
    color: #555;
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
}

.content h1 a {
    color: #444;
    text-decoration: none;
}

.content p {
    margin-top: 10px;
    font-size: 15px;
    line-height: 23px;
}

.content hr {
    display: block;
    height: 1px;
    border: none;
    margin: 5px 0 7px 0;
    background: #bfbfbf;
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0) 100%);
}

.content .all {
    color: #666;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: right;
}

.content .all a:link,
.content .all a:visited {
    color: #666;
}

.content .all a:hover,
.content .all a:active {
    color: #c02942;
}

.content .all span {
    color: #666;
}

/* heading only styles ============== */

.tile.solid {
    border-bottom: 1px solid #aaa !important;
}

.solid .header {
    height: 36px;
    border: none;
}

.solid h1 {
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.7);
    transition: all 0.75s ease;
}

.tile-link:hover .solid h1,
.tile-link:active .solid h1 {
    color: rgba(255, 255, 255, 1);
}

/* fold styles ====================== */

.solid.fold:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    border-left: 16px solid #717171; /* gray part */
    border-bottom: 16px solid rgba(0, 0, 0, 0.25);
}

.solid.fold .header {
    background: transparent !important;
}

/* quote styles ===================== */

.tile-link:link .solid p,
.tile-link:visited .solid p {
    margin: 12px 0 0 0;
    color: rgba(0, 0, 0, 0.5);
}

/* basic styles ===================== */

.basic {
    background: #f1f1f1;
}

.basic:hover {
    background: #fff;
}

.basic .header {
    height: 32px;
    border-bottom: none;
    background: none !important;
}

.basic .tag {
    opacity: 1;
}

.basic:hover .tag {
    background: #fff !important;
}

/* tile colors
   ========================================================================== */

/* red ============================== */

.red {
    border-bottom: 4px solid #c02942;
}

.red.basic {
    border-top: 4px solid #c02942;
}

.red .header,
.red.solid,
.red.basic .tag,
.red.basic:hover .tag {
    background: #c02942;
}

.red.basic:hover .tag {
    color: #c02942;
}

/* orange =========================== */

.orange {
    border-bottom: 4px solid #ed8c19;
}

.orange.basic {
    border-top: 4px solid #ed8c19;
}

.orange .header,
.orange.solid,
.orange.basic .tag,
.orange.basic:hover .tag {
    background: #ed8c19;
}

.orange.basic:hover .tag {
    color: #ed8c19;
}

/* yellow =========================== */

.yellow {
    border-bottom: 4px solid #e9bc2e;
}

.yellow.basic {
    border-top: 4px solid #e9bc2e;
}

.yellow .header,
.yellow.solid,
.yellow.basic .tag,
.yellow.basic:hover .tag {
    background: #e9bc2e;
}

.yellow.basic:hover .tag {
    color: #e9bc2e;
}

/* green ============================ */

.green {
    border-bottom: 4px solid #8bb636;
}

.green.basic {
    border-top: 4px solid #8bb636;
}

.green .header,
.green.solid,
.green.basic .tag,
.green.basic:hover .tag {
    background: #8bb636;
}

.green.basic:hover .tag {
    color: #8bb636;
}

/* teal ============================= */

.teal {
    border-bottom: 4px solid #23a489;
}

.teal.basic {
    border-top: 4px solid #23a489;
}

.teal .header,
.teal.solid,
.teal.basic .tag,
.teal.basic:hover .tag {
    background: #23a489;
}

.teal.basic:hover .tag {
    color: #23a489;
}

/* blue ============================= */

.blue {
    border-bottom: 4px solid #208ba3;
}

.blue.basic {
    border-top: 4px solid #208ba3;
}

.blue .header,
.blue.solid,
.blue.basic .tag,
.blue.basic:hover .tag {
    background: #208ba3;
}

.blue.basic:hover .tag {
    color: #208ba3;
}

/* purple =========================== */

.purple {
    border-bottom: 4px solid #8b1c6b;
}

.purple.basic {
    border-top: 4px solid #8b1c6b;
}

.purple .header,
.purple.solid,
.purple.basic .tag,
.purple.basic:hover .tag {
    background: #8b1c6b;
}

.purple.basic:hover .tag {
    color: #8b1c6b;
}

/* site license tile
   ========================================================================== */

.special-license .tile .header {
    height: 106px;
}

.special-license .tile .header img {
    position: static;
    margin: 10px auto 0 auto;
}

.special-license .tile .foreground {
    width: 91px;
    top: 0;
    left: 0;
}

.special-license .tile .tile:hover .foreground {
    width: 91px;
    top: 0;
    left: 0;
}

.special-license .tile h1 {
    margin-bottom: 0;
}

.special-license .tile-link:link .tile .p1,
.special-license .tile-link:visited .tile .p1 {
    margin-top: 4px;
    color: rgba(255, 255, 255, 0.7);
}

.special-license .tile-link:link .tile .p2,
.special-license .tile-link:visited .tile .p2 {
    color: rgba(255, 255, 255, 0.7);
    transition: all 0.75s ease;
}

.special-license .tile-link:hover .tile h1,
.special-license .tile-link:active .tile h1 {
    color: rgba(255, 255, 255, 0.7);
}

.special-license .tile-link:hover .tile .p2,
.special-license .tile-link:active .tile .p2 {
    color: rgba(255, 255, 255, 1);
}

/* events tile
   ========================================================================== */

.special-event .tile .header {
    height: 106px;
}

.special-event .tile .header img {
    float: left;
    position: static;
    margin: 15px 15px 0 15px;
    opacity: 1;
}

.special-event .tile .foreground {
    width: 106px;
    top: 0;
    left: 0;
}

.special-event .tile h1 {
    margin: 40px 0 0 0;
    color: #fff;
    font-size: 21px;
    line-height: 1;
    font-weight: 300;
}

.special-event .tile a:link,
.special-event .tile a:visited,
.special-event .tile a:hover,
.special-event .tile a:active {
    color: #fff;
}

.special-event .title {
    font-weight: 600;
}

.special-event .location {
    font-weight: 300;
}

.special-event .date {
    font-weight: 300;
    font-style: italic;
}